/*
 Theme Name:    Electro Child
 Theme URI:     https://themeforest.net/item/electro-electronics-store-woocommerce-theme/15720624
 Description:   This is the child theme of Electro
 Author:        MadrasThemes
 Author URI:    https://madrasthemes.com/
 Template:      electro
 Version:       3.6.0
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          light, dark, two-columns, right-sidebar, responsive-layout
 Text Domain:   electro-child
*/

:root {
  --deep-forest-green: #1B4D3E; /* var( --deep-forest-green ) */
  --deep-forest-green-light: #37b44b; /* var( --deep-forest-green-light ) */
  --deep-forest-green-light-shade: #009345; /* var( --deep-forest-green-light-shade ) */
  --warm-terracotta: #D17A57; /* var( --warm-terracotta ) */
  --harvest-mustard: #E6AF2E; /* var( --harvest-mustard ) */
  --charcoal-grey: #2C2C2C; /* var( --charcoal-grey ) */
  --organic-white: #F9F8F4; /* var( --organic-white ) */
  --organic-white-shade: #ebeae7; /* var( --organic-white-shade ) */
  --light-background-transp: rgb(0, 0, 0, 0.045);
}

.woocommerce-loop-product__title { color: var( --deep-forest-green-light-shade ); }
.products>.product .product-inner .product-thumbnail>img { border: 1px solid var( --organic-white-shade ); padding: 2px; border-radius: 8px; }
.products>.product .product-inner:hover .product-thumbnail>img { border-color: var( --deep-forest-green-light-shade ); }
#payment .payment_methods li>label { margin-left: 0; }

.dropdown-menu .wpb_single_image img { max-width: 80%; }

.da-block .da-media { width: 100%; }
.da-block .da-media-left { max-width: 40%; }
.da-block .da-media-body { max-width: 180px; }

article.post .entry-content { color: var( --charcoal-grey ); }
article.post .entry-content p { margin-bottom: 1.143em; }

/* VC ADD */
.entry-content .vc_toggle .vc_toggle_title .h4, .entry-content .vc_toggle .vc_toggle_title h4 { font-size: 1.286em; }
.vc_btn3.vc_btn3-shape-rounded { border-radius: 50px; }

/* SHOP ADD */
.shop-control-bar { background-color: var( --light-background-transp ); }
.seller-items .shop-control-bar-bottom, .woocommerce-page .shop-control-bar-bottom { background-color: var( --light-background-transp ); padding: .2em 1.429em; border-radius: 9px; border: 1px solid rgb(231.2, 231.2, 231.2); margin-bottom: 10px; }

/* COLOR ADD */
.section-onsale-product .savings, .section-onsale-product-carousel .savings { background-color: var( --warm-terracotta ); }
.da-block .da-inner { background-color: #efeeea; }


@media (min-width: 1480px) {
    .da-block.row-cols-xl-4 .da-media-left img { min-width: 100px; }
}
@media (min-width: 768px) {
    .cart-collaterals {
        padding-top: 1em;
    }
}